kwizart/compat-libgfortran-48

Compatibility package for libgfortran from RHEL/CentOS 7 to be used on current Fedora. This package is based on the one provided for RHEL/CentOS 8.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/kwizart/compat-libgfortran-48/